
SenseSmartRegion - Feature #51

Backlog # 40 (In Progress): Hackathon November 24th-26th

Manage planning and implementation 

11/08/2017 02:15 PM - Leif Häggmark

Status: Closed Start date: 11/08/2017

Priority: Normal Due date: 11/26/2017

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/08/2017 02:24 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 12/08/2017 09:37 AM - Leif Häggmark

- Status changed from In Progress to Closed
